<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Owner details</title>

</head>

<body>

{% block content %}
    <link rel="stylesheet" type="text/css" href="{% static 'all.css' %}">
    <h1>Persoane - Firme Details : </h1>
    <p>Status: {{ owner.status }}</p>
    <p>Nume: {{ owner.name }}</p>
    <p>CNP/CUI: {{ owner.personal_no }}</p>
    <p>CI/CIF: {{ owner.series_id }}</p>
    <p>Serie: {{ owner.number_id }}</p>
    <p>Adresa: {{ owner.adress }}</p>
    <p>Numar_ro_registru : {{ owner.ro_reg_id }}</p>
    <p>Pozitia_registru: {{ owner.ro_reg_position }}</p>
    <p>Anexa: {{ owner.anexa }}</p>
    <p>Email: {{ owner.email }}</p>
    <p>Telefon: {{ owner.phone }}</p>
    <br>
    <a href="{% url 'owner_update' owner.pk %}">
        <button class="sub_menu">ModificaProprietar</button>
    </a>
    <a href="{% url 'owner_delete' owner.pk %}">
        <button class="sub_menu" id="sub_menu_del">StergeProprietar</button>
    </a>
{% endblock content %}
</body>

</html>
